@charset "euc-jp";
/* CSS Document */

.main1 {
	line-height: 150%;
	margin-bottom: 20px;
}
.mian2 {
	background: url(../mirai/mirai_bg_btm.png) no-repeat left bottom;
	overflow:hidden;
	_zoom:1;
}
.mian2 h3 {
	margin-bottom: 20px;
}
.workArea {
	background: url(../mirai/mirai_workArea_bgr.png) repeat-y 298px 0px;
	width: 900px;
	padding:0 10px 5px;
	margin-bottom:30px;
	overflow:hidden;
	_zoom:1;
}
.work {
	float: left;
	width: 270px;
	margin-right: 45px;
}
.workLast {
	margin-right: 0px;
	padding-right: 0px;
}

.workMod {
	background: url(../mirai/mirai_work_bg_btm.png) no-repeat left bottom;
	padding-bottom: 11px;
	margin-bottom:17px;
	text-align: center;

}
.workMod .bgr {
	background: url(../mirai/mirai_work_bgr.png) repeat-y;
}
.workMod .inner {
	background: url(../mirai/mirai_work_bg_top.png) no-repeat;
	padding-top: 15px;
}
.workMod .bgr .inner p {
	font-weight: bold;
	padding-bottom: 10px;
}
.workMod .bgr .inner .pt1 {
	padding-bottom: 9px;
}
.work .pt2 {
	padding-bottom: 12px;
}
.work .pt3 {
	line-height: 150%;
}
.sendTo {
	text-align: center;
	padding-bottom: 23px;
}
